Subject: RE:Need return shipping Label #Ref 2022082300290305
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Wed, 24 Aug 2022 04:41:32 -0700

Hello Lauren,

Thank you for your email.  Your Return Authorization number is:  R228190485. Please put this number on the packing slip that you return with your item and also on the outside of the box.

Please be advised that once a return has been received our warehouse inspects all returns, to ensure that items are not damaged etc, and are in their original packaging.  They will then process return paper work and forward to our Customer Service team with the authorization to process the refund.  The whole process takes approximately 10-15 business days.  Return shipping is your responsibility. However, we can provide you with a label at our cost of $98.17. This cost would be automatically deducted from your refund at the time of processing. Please let me know if you would like me to send you the label.

Once your refund has been processed you will be notified by email.

Sincerely,

Latesia

Customer Service Rep.

Designer Living

===============================================================================

Hello,
My order number is D228100989.
I need to return the chair with order number listed above. I received an email with a link to print the shipping label. When I click the link, nothing happens.

Can you help me with this?

Thanks!

Lauren Adams